<div class="whatyoupay-bg">
      <div class="what-you-pay">
        <div class="header">
          <div class="heading">What you pay</div>
        </div>
        <div class="container">
        <div class="discreption-table">
          <div class="row">
            <div class="col-12 d-md-none d-block">
            <table class="table table-responsive bg-white">
              <thead>
                <tr>
                  <th scope="col">Fee</th>
                  <th scope="col">To DollarBull</th>
                  <th scope="col">To Others</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <th scope="row">Subscription Fees</th>
                  <td>₹0</td>
                  <td>₹14000 / yr</td>
                </tr>
                <tr>
                  <th scope="row">Account Opening Fees</th>
                  <td>₹0</td>
                  <td>₹800</td>
                </tr>
                <tr>
                  <th scope="row">Trading Fees</th>
                  <td>₹0</td>
                  <td>₹400 / Trade</td>
                </tr>
                <tr>
                  <th scope="row">Withdrawal Fee*</th>
                  <td>₹0</td>
                  <td>₹1600</td>
                </tr>
              </tbody>
            </table>
          </div>

            <div class="col-12 col-md-4 d-none d-md-block">
              <ul class="bor-right">
                <div><img src="assets/img/wp1.png"></div>
                <li class="heading" style="list-style-type: none;">Fee</li>
                <li class="text" style="list-style-type: disc; margin-left: 30px;">Subscription Fees</li>
                <li class="text" style="list-style-type: disc;  margin-left: 30px;">Account Opening Fees</li>
                <li class="text" style="list-style-type: disc;  margin-left: 30px;">Trading Fees</li>
                <li class="text" style="list-style-type: disc;  margin-left: 30px;">Withdrawal Fee*</li>
              </ul>
            </div>
            <div class="col-12 col-md-4 d-none d-md-block">
              <ul class="bor-right">
                <div><img src="assets/img/wp2.png"></div>
                <li class="heading">To DollarBull</li>
                <li class="text">₹0</li>
                <li class="text">₹0</li>
                <li class="text">₹0</li>
                <li class="text">₹0</li>
              </ul>
            </div>
            <div class="col-12 col-md-4 d-none d-md-block">
              <ul>
                <div><img src="assets/img/wp3.png"></div>
                <li class="heading">To Others</li>
                <li class="text">₹14000 / Year</li>
                <li class="text">₹800</li>
                <li class="text">₹400 / Trade</li>
                <li class="text">₹1600</li>
              </ul>
            </div>
          </div>
  
        </div>

        <div class="msg">
          <div class="row">
            <div class="col-12 col-md-12">
              <div class="text">
                DollarBull charges No Fees as an Introductory offer, subject to
                change anytime. Third Party Fees and Charges for Additional Services maybe applicable
              </div>
            </div>
          </div>
        </div>
      </div>
  </div>
</div>
